.h3
{
	font-family: open-sans-n3, sans-serif;
}

.h2
{
	font-family: open-sans-n8, sans-serif;
}

.Fluid-Gallery-Buttons1
{
	font-family: open-sans-n4, sans-serif;
}

.h1,.nav_item
{
	font-family: open-sans-n7, sans-serif;
}

#u2612-4
{
	font-family: open-sans-n7, sans-serif;
}

#u3248-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3251-4
{
	font-family: open-sans-n4, sans-serif;
}

